ettercap 1:0.7.3-1.2 source package in Debian

Changelog

ettercap (1:0.7.3-1.2) unstable; urgency=low


  * Non-maintainer upload.
  * Removed debconf dependency since this program does not use debconf.
    (Closes: #331818)
  * Updated dependency on libssl to libssl0.9.8. (Closes: #333637)
  * Bumped compat to 5.
  * Bumped Standards-Version to 3.7.2, no changes required. 

 -- Ana Beatriz Guerrero Lopez <email address hidden>  Sat,  4 Nov 2006 19:27:51 +0100

Upload details

Uploaded by:
Murat Demirten on 2008-10-29
Uploaded to:
Lenny
Original maintainer:
Murat Demirten
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lenny release on 2008-10-29 main net

Builds

Downloads

File Size SHA-256 Checksum
ettercap_0.7.3-1.2.dsc 754 bytes bb2f25d44d328f72a9e8866afd74007c44730d18287ad576e2d6c7ae97675ec1
ettercap_0.7.3.orig.tar.gz 1.1 MiB 588f500bf42f006793320b9f7781ac8b13f480e320481a309658d346ff5a3cb3
ettercap_0.7.3-1.2.diff.gz 3.9 KiB b60567a227f1134c7d2f941961b6d423d6fb11e6cb538dc58c5d8019971dd0b6

No changes file available.

Binary packages built by this source